Bug 6573 - Library name entry field enforces unnecessary maxlength
Summary: Library name entry field enforces unnecessary maxlength
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/admin/branches.pl?op=add
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-11 12:40 UTC by Owen Leonard
Modified: 2013-12-05 19:57 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (5.19 KB, patch)
2011-07-11 12:55 UTC, Owen Leonard
Details | Diff | Splinter Review
Signed-off patch (5.30 KB, patch)
2011-07-11 16:03 UTC, Frédéric Demians
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-07-11 12:40:58 UTC
When creating a new library the library name form field has a maxlength of 80 characters. The column in the database is "mediumtext," so a limit is not necessary.
Comment 1 Owen Leonard 2011-07-11 12:55:41 UTC Comment hidden (obsolete)
Comment 2 Frédéric Demians 2011-07-11 16:03:39 UTC
Created attachment 4615 [details] [review]
Signed-off patch
Comment 3 Chris Cormack 2011-07-12 08:03:33 UTC
Simple changes, pushed, please test